@font-face {
    font-family: 'bebas-neue';
    src: url('../../../fonts/bebasneue-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../fonts/bebasneue-webfont.woff') format('woff'), /* Modern Browsers */
    url('../../../fonts/bebasneue-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../../../fonts/bebasneue-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.tuner_wrapper{
    background: url('../image/bg.jpg') no-repeat;
    width: 601px;
    height: 335px;
    font-family: Arial;
    font-size: 12px;
    position: relative;
}

.tuner_wrapper .tuning_sequence_box{
    width: 270px;
    height: 235px;
    position: absolute;
    top: 75px;
    left: 25px;
}

.tuner_wrapper .loading{
    background: url('../image/loading.png') no-repeat;
    width: 601px;
    height: 335px;
    position: relative;
    z-index: 9999;
}

.tuner_wrapper .tuning_description {
    position:absolute;
    top:50px;
    left:17px;
    color:#9d9999;
    text-align: justify;
    line-height: 16px;
    width: 239px;
    height: 100px;
}
.tuner_wrapper .tuning_description span{display: none;}
.tuner_wrapper .tuning_description span.standard{display: block;}

.tuner_wrapper .dropdown{
    position: absolute;
    top: 145px;
    left: 15px;
    z-index: 10;
}


.tuner_wrapper .tuning_bottom{
    position: absolute;
    bottom: 15px;
    width: 258px;
}

.tuner_wrapper .repeat_tone_box{
    color:white;
    position: absolute;
    left: 0;
    bottom: 5px;
}
.tuner_wrapper .repeat_tone_box div{
    font-family: 'bebas-neue';
    font-size: 18px;
    color: #525252;
    position: absolute;
    margin: 0px;
    width: 80px;
    left: 37px;
    bottom: 0px;
}

.tuner_wrapper .repeat_tone_box input{
    position: absolute;
    bottom: 3px;
    margin: 0;
    left: 15px;
}

.tuner_wrapper .strum_button{
    background: url('../image/strum_button.png') 0 0 no-repeat;
    width: 118px;
    height: 30px;
    position: absolute;
    cursor: pointer;
    right: 0;
    bottom: 0px;
}

.tuner_wrapper .strum_button:hover{
    background-position: 0 -31px;
}

/************* DROPDOWN ***************/
.tuner_wrapper .sbHolder{
    font-size: 12px;
    font-weight: normal;
    height: 27px;
    width: 243px;
    float: left;
    cursor: pointer;
    position: relative;
    border: none;
    outline: none;
}

.tuner_wrapper .sbHolder:focus .sbSelector{

}
.tuner_wrapper .sbSelector{
    background: url(../image/dropdown_bg.png) no-repeat;
    display: block;
    height: 27px;
    left: 0;
    line-height: 25px;
    outline: none;
    overflow: hidden;
    position: absolute;
    text-indent: 10px;
    top: 0;
    width: 243px;
}
.tuner_wrapper .sbSelector.sbFocus{
    background: url(../image/dropdown_bg.png) no-repeat;
    border: none;
}
.tuner_wrapper .sbSelector:link, .sbSelector:visited, .sbSelector:hover{
    color: #b6b6b6;
    outline: none;
    text-decoration: none;
}
.tuner_wrapper .sbToggle{
    display: block;
    height: 30px;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
}

.tuner_wrapper .sbOptions{
    background-color: #2e3135;
    list-style: none;
    left: 2px;
    margin: 0px 0 0 0px;
    padding: 0;
    position: absolute;
    top: 30px;
    width: 239px;
    z-index: 10;
    overflow-y: auto;
}
.tuner_wrapper .sbOptions li{
    height: 23px;
}
.tuner_wrapper .sbOptions a{
    display: block;
    outline: none;
    line-height: 23px;
}
.tuner_wrapper .sbOptions a:link, .sbOptions a:visited{
    color: #b6b6b6;
    text-decoration: none;
    padding-left: 8px;
}
.tuner_wrapper .sbOptions a:hover,
.tuner_wrapper .sbOptions a:focus,
.tuner_wrapper .sbOptions a.sbFocus{
    background: #c52026;
}
.tuner_wrapper .sbOptions li.last a{
    border-bottom: none;
}


.tuner_wrapper .sbOptions .sbSub{
    padding-left: 17px;
}




.tuner_wrapper .guitar_head_box{
    position: absolute;
    top: 58px;
    left: 308px;
    width: 242px;
}

.tuner_wrapper .guitar_head_box a{cursor: pointer;}

.tuner_wrapper .guitar_head{
    background: url('../image/guitar_head.png') no-repeat;
    width: 242px;
    height: 277px;
    position: absolute;
    left: 21px;
    top: 0px;
}


.tuner_wrapper .guitar_head_box span{
    font-family: 'bebas-neue';
    font-size: 22px;
    color: #ababab;
    width: 29px;
    text-align: center;
}
.tuner_wrapper .guitar_head_box .active span{
    color: #e22a30;
}


.tuner_wrapper .string_4{
    width: 50px;
    height: 54px;
    position: absolute;
    cursor: pointer;
    left: 38px;
    top: 33px;
    z-index: 9;
}



.tuner_wrapper .string_4 span{
    position: absolute;
    top: 18px;
    left: 48px;
    display: block;
}

.tuner_wrapper .string_4_plus{
    background: url('../image/plus_minus.png') 0 0 no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 115px;
    top: 43px;
    z-index: 999;
}
.tuner_wrapper .string_4_plus:hover{
    background-position: -22px 0;
}

.tuner_wrapper .string_4_minus{
    background: url('../image/plus_minus.png') 0 -20px no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 115px;
    top: 63px;
    z-index: 999;
}
.tuner_wrapper .string_4_minus:hover{
    background-position: -22px -20px;
}

.tuner_wrapper .string_3{
    width: 50px;
    height: 54px;
    position: absolute;
    cursor: pointer;
    left: 198px;
    top: 33px;
    z-index: 9;
}

.tuner_wrapper .string_3 span{
    position: absolute;
    top: 18px;
    left: -30px;
    display: block;
}

.tuner_wrapper .string_3_plus{
    background: url('../image/plus_minus.png') 0 0 no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 147px;
    top: 43px;
    z-index: 999;
}
.tuner_wrapper .string_3_plus:hover{
    background-position: -22px 0;
}

.tuner_wrapper .string_3_minus{
    background: url('../image/plus_minus.png') 0 -20px no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 147px;
    top: 63px;
    z-index: 999;
}
.tuner_wrapper .string_3_minus:hover{
    background-position: -22px -20px;
}

.tuner_wrapper .string_5{
    width: 52px;
    height: 54px;
    position: absolute;
    cursor: pointer;
    left: 29px;
    top: 96px;
    z-index: 9;
}

.tuner_wrapper .string_5 span{
    position: absolute;
    top: 18px;
    left: 53px;
    display: block;
}

.tuner_wrapper .string_5_plus{
    background: url('../image/plus_minus.png') 0 0 no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 109px;
    top: 105px;
    z-index: 999;
}
.tuner_wrapper .string_5_plus:hover{
    background-position: -22px 0;
}

.tuner_wrapper .string_5_minus{
    background: url('../image/plus_minus.png') 0 -20px no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 109px;
    top: 125px;
    z-index: 999;
}
.tuner_wrapper .string_5_minus:hover{
    background-position: -22px -20px;
}

.tuner_wrapper .string_2{
    width: 50px;
    height: 54px;
    position: absolute;
    cursor: pointer;
    left: 203px;
    top: 96px;
    z-index: 9;
}

.tuner_wrapper .string_2 span{
    position: absolute;
    top: 18px;
    left: -30px;
    text-align: center;
    display: block;
}

.tuner_wrapper .string_2_plus{
    background: url('../image/plus_minus.png') 0 0 no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 154px;
    top: 105px;
    z-index: 999;
}
.tuner_wrapper .string_2_plus:hover{
    background-position: -22px 0;
}

.tuner_wrapper .string_2_minus{
    background: url('../image/plus_minus.png') 0 -20px no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 154px;
    top: 125px;
    z-index: 999;
}
.tuner_wrapper .string_2_minus:hover{
    background-position: -22px -20px;
}

.tuner_wrapper .string_6{
    width: 54px;
    height: 54px;
    position: absolute;
    cursor: pointer;
    left: 17px;
    top: 158px;
    z-index: 9;
}

.tuner_wrapper .string_6 span{
    position: absolute;
    top: 18px;
    left: 52px;
    text-align: center;
    display: block;
}

.tuner_wrapper .string_6_plus{
    background: url('../image/plus_minus.png') 0 0 no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 102px;
    top: 167px;
    z-index: 999;
}
.tuner_wrapper .string_6_plus:hover{
    background-position: -22px 0;
}

.tuner_wrapper .string_6_minus{
    background: url('../image/plus_minus.png') 0 -20px no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 102px;
    top: 187px;
    z-index: 999;
}
.tuner_wrapper .string_6_minus:hover{
    background-position: -22px -20px;
}

.tuner_wrapper .string_1{
    width: 67px;
    height: 54px;
    position: absolute;
    cursor: pointer;
    left: 212px;
    top: 158px;
    z-index: 9;
}

.tuner_wrapper .string_1 span{
    position: absolute;
    top: 18px;
    left: -28px;
    text-align: center;
    display: block;
}

.tuner_wrapper .string_1_plus{
    background: url('../image/plus_minus.png') 0 0 no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 160px;
    top: 168px;
    z-index: 999;
}
.tuner_wrapper .string_1_plus:hover{
    background-position: -22px 0;
}

.tuner_wrapper .string_1_minus{
    background: url('../image/plus_minus.png') 0 -20px no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    left: 160px;
    top: 188px;
    z-index: 999;
}
.tuner_wrapper .string_1_minus:hover{
    background-position: -22px -20px;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {clear: both;}

.clearfix {*zoom: 1;}

.prettycheckbox,
.prettyradio {
    display: inline-block;
    padding:0;
    margin:0;
}

.prettycheckbox a,
.prettyradio a{
    width: 30px;
    height: 30px;
    background: url(../image/prettyCheckable-red.png) top left no-repeat;
    display: block;
    float: left;
    cursor: pointer;
    margin:0;
}

span.jqTransformCheckboxWrapper{
    margin-left: 13px!important;
}

a{
    outline: none;
}

.header_link{
    position: absolute;
    right: 9px;
    top: 13px;
    width: 131px;
    height: 25px;
}
